body{
	direction:rtl !important;
	text-align:right !important;
  font-family: 'Tajawal', sans-serif;
}
a , p ,span, h1 ,h2 ,h3 ,h4 ,h5 ,h6,button {
	font-family: 'Tajawal', sans-serif !important;
}
.owl-carousel{
  direction: ltr !important;
}
.menu, .ttm-header-icons, .ttm-header-icon, .header-btn {
    float: left;
}
.site-branding {
    float: right;
	}
	.ttm-header-icons {
	    position: relative;
	    padding-left:0;
			padding-right: 29px;
	}
	.header-btn {
	   padding-left:0;
		 padding-right: 24px;
	}
.fullwidthbanner-container {
    direction: ltr;
}
.top-contact i {
   margin-right: 0;
    margin-left: 9px;
}
.top-contact li:first-child {
    padding-right:15px !important;
		padding-left:15px !important;
}
.top-contact li {
    position: relative;
    z-index: 1;
    display: inline-block;
    padding-right: 15px;
    padding-left: 15px;
}
.pr-60 {
    padding-right: 0px !important;
   padding-left: 60px !important;
}
.ttm-list.ttm-list-style-icon li i {

    position: absolute;
    right: 0px;
    top: 5px;

}
.ttm-list.ttm-list-style-icon li {
    padding-left: 0;
    padding-right: 27px;
}
.fa-arrow-circle-right::before {
    content: "\f0a8";
}
.ttm-fid-view-lefticon.ttm-highlight-fid-style2 .ttm-fid-icon-wrapper {
    top: 5px;
    left: 0;
}
.ttm-fid-view-lefticon.ttm-highlight-fid-style1 .ttm-fid-icon-wrapper {
    top: 5px;
    left: 0;
}
p {
    margin: 0 0 15px;
    text-align: right;
}
.featured-title h5,.featured-icon{
	text-align: right;
}
.ttm-box-bottom-content{
	text-align: end !important;
}
.services-section .featured-icon,
.services-section .featured-title h5 {
    text-align: center;
}
 .featured-desc p{
	 height: 75px;
	 overflow:hidden;
 }
 .featured-icon-box.style4 {
     padding: 0 0 10px 55px;
 }
 .featured-icon-box.style4 .featured-content {
     padding-right: 24px;
 }
 .section-title.style2 .title-header {
     padding-right: 0px;
		  padding-left: 60px;
 }
 .first-footer .widget-area:not(:last-child)::before {
     position: absolute;
     content: '';
     height: 60%;
     left: 0 !important;
		 right: inherit;
     background-color:#e5eef7;
     width: 1px;
     top: 20%;
 }
.footer .featured-box,
.footer .featured-desc p,
.footer .featured-title h5{
	text-align: center !important;
}
.newsletter-form i {
    left:inherit !important;
		right:25px !important;
}
.newsletter-form input[type="email"] {
padding-left:0px;
padding-right: 50px;
}
.newsletter-form input[type="submit"] {
    right: inherit;
		left:0;
    border-radius:50px 0 0 50px;
    padding-left: 20px;
    padding-right: 0px;
}
.mailchimp-inputbox::after {
    right:inherit !important;
		left:26px !important;
		transform:rotate(180deg);
	}
	.widget ul#menu-footer-services li a {
	    padding-left:0px;
      padding-right: 16px;
	}
	.widget ul#menu-footer-services li a::before {
	    left:inherit !important;
			right:0 !important;
	}
	ul.ttm-our-location-list li i {
	    margin-right: 0px;
			margin-left: 7px;
	}
	ul.footer-nav-menu li:not(:last-child)::after {
	    padding-right: 7px !important;
			padding-right:0;
	}
	.footer-nav-menu li {
	    padding-right: 15px;
	    padding-left: 16px;
	}
	.footer-nav-menu li:first-child {
	    padding-right: 0;
			padding-left:inherit;
	}
	.footer-nav-menu li:last-child {
	    padding-left: 0;
			padding-right:inherit;
	}
	.featured-imagebox-post .featured-content.featured-content-post .post-meta {
      direction:rtl;
	    padding: 7px 0 3px 3px;
	}
	.featured-imagebox-post .featured-content.featured-content-post .post-meta span {
	   padding-right:0 !important;
	    padding-left: 10px;
	    position: relative;
	}
	.featured-imagebox-post .featured-content.featured-content-post .post-meta span i {
	    padding-left: 5px;
			padding-right:0 !important;
	}
	.widget ul#menu-footer-services li a::before{
	transform:rotate(180deg);
	top:3px;
	}
/* end homepage */
.breadcrumb-wrapper a {
    float: right;
    text-align: right;
}
.pl-20 {
    padding-left:0 !important;
		padding-right:20px !important;
}
h3 {
    font-size: 30px;
    line-height: 35px;
		text-align:right;
}
ul.ttm-list{
	text-align:right;
}
.ttm-processbox-wrapper .ttm-processbox .featured-title h5 {
    text-align: center;
}
.blog2-section.about-blog2-section .section-title .title-desc{
	position:relative !important;
	top:20px !important;
}
.next.page-numbers{
transform: rotate(180deg);
}
/* dingleblog page */
.widget.widget-search label i,
.sidebar .widget-categories ul li span{
    left: 15px;
		right: inherit;
	}
.wrap-form.ttm-contactform span.text-input input{
	padding-left:15px;
	padding-right:0;
}
.contact-form-section .title-header .title{
	text-align:right !important
}
.section-title.text-left.with-desc .title-header::before {
  right:0 !important;
	left:inherit !important;
}
#site-header-menu #site-navigation .menu ul ul > li {
    position: relative;
    text-align: right;
}
/* servise page */
.pl-70 {
    padding-right: 70px !important;
		padding-left:0 !important;
}
.pr-55 {
    padding-right: 0 !important;
		padding-left:55px !important;
}
.pr-30 {
    padding-right: 0px !important;
		padding-left:30px !important
}
.featured-icon-box.style6 .featured-content .featured-desc p {
   overflow:hidden;
    height: 25px;
}
.accordion .toggle.ttm-toggle-title-bgcolor-grey .toggle-title::after{
	right:97% !important;
}
.ttm-ptablebox-title h3 {
text-align: center !important;
}
.ttm-pricing-plan .ttm-ptablebox-price {
    padding-right: 20px;
		padding-left:0;}

/* added */

.flag{
	left:2px;
	right:auto;
}

.ttm-search-overlay {
    left: 0px !important;
		right:auto;
}
.ttm-header-style-classic .ttm-search-overlay .w-search-form-row::before {
    right: 94% !important;
}
#totop {
    right:auto !important;
    left: 34px;
}
#whatsapp {
    left: 30px;
    right: auto;
}
/*service page  */

ul.ttm_contact_widget_wrapper li i {
  left:auto !important;
  right: 0;
}
ul.ttm_contact_widget_wrapper li h6 {
    padding-left:0 !important;
    padding-right: 37px;
}

/* Service Details page */
.sidebar ul.contact-widget-wrapper li i {
    left: auto;
    right: 0;
}
.sidebar ul.contact-widget-wrapper li {
  padding-right: 30px;
  padding-left: 0;
}
.ttm-list.ttm-list-style-icon li .fa-arrow-circle-o-right{
	right: 0px;
	transform: rotate(180deg);
	left:auto;
}
/* single blog page */
.pull-left {
    float: right;
}
.pull-right {
    float: left;
}
.ttm-blog-classic .ttm-blog-classic-content blockquote {
    padding: 25px 95px 20px 20px;
		border-right:4px solid;
		border-left:0;
}

.ttm-blog-classic .ttm-blog-classic-content blockquote::before {
    left:auto;
    right: 33px;
}
.ttm-social-share-title h5 {
    padding-right: 0px;
    padding-left: 10px;
	}

/*adds*/

.user_login {
    left: 12px;
}









@media(min-width:320px) and (max-width:480px){

}
@media(min-width:480px) and (max-width:768px){

}
@media(min-width:768px) and (max-width:991px){

}
@media(min-width:991px) and (max-width:1199px){

}
@media(min-width:1199px){

}
@media(max-width:991px){

}
/*end responsive*/
